.csc-default {
	max-width: 100%;
}

#main .csc-default {
	padding: 0 20px;
	box-sizing: border-box;
}

#logo {
	margin-left: 0;
	width: 242px;
}

#logo a img {
	padding: 22px 0;
	max-width: 100%;
}

.content p {
    font-size: 17px;
}

#footer {
    padding: 9px 0;
}

.banner_overlay h1 {
    font-size: 26px;
    top: 20px;
    width: 70%;
}

.coda-nav-left a, .coda-nav-right a {
	width: 50px !important;
}